Subject: Re: [drinks] Rough Notes and AI list from the call on 1/27

From: Otmar Lendl <[email-masked]>
Date: Thu, 10 Feb 2011 11:28:09 +0100

On 27.01.2011 18:19, Sumanth Channabasappa wrote:
> 
> - Syed provided a quick update on further changes. We had a discussion
> around the text related to the expansion of the TN Range w.r.t. the open
> numbering plan. Ken suggested alternative text. Further, Sumanth
> recommended that 'range' may not make sense with an 'open numbering
> plan'. 

That's one thing that I noticed, too: range and open numbering plans don't
mix. The TNPType is sufficient.

otmar
-- 
// Otmar Lendl <[email-masked]>, T: +43 1 5056416 - 33, F: - 933 //